/*
#########################################################
#
	Theme : BlueSky
	Author : Mathieu M. (c)
	http://www.html-edition.com/
	Version: 2.0
#
#########################################################
*/

html, body {
	margin: 0;
	padding: 0;
	font-size: 100.1%;
	line-height: 1.5;
}
div, form, fieldset {
	margin: 0;
	padding: 0;
	border: none;
	}
h2, h3, h4, h5, h6 {
	line-height: 1.2;
	font-weight: bold;
	margin: 1em 0 .5em 0;
}
h1 { margin: 0; font-weight: normal; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.35em; }
h4 { font-size: 1.25em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1.15em; }

p { margin: 1em 0 .5em 0; }

img a { border: none; }

sup, sub { font-size: .7em; line-height: .7em; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }

blockquote, q { font-style: italic; }
blockquote em, q em { font-style: normal; }
cite { font-size: .9em; }
code, pre { font-family: "Andale mono","Courier New", Courier, mono;	font-size: .875em; line-height: 0.75em; }
code { padding: 0 2px; }
pre {
	margin: 1em;
	overflow: auto;
	padding: 1px .5em;
	line-height: 1.2;
}

ul, ol, dd { margin: 1em 0 .5em 1.5em; }
ul ul, ol ol { margin-top: .5em; }
li { list-style-image: none; list-style-position: outside; list-style-type: none; }

hr {
	height: 1px;
	border: 0;
	border-top: 1px solid #aaa;
	width: 60%;
	height: 1px;
}
	
input, button, select { vertical-align: middle; }

em, i { font-style: italic; }
strong { font-size: .94em; }
strong, b { font-weight: bold; }

.left {	float: left; }
.right { float: right; }